> ## Documentation Index
> Fetch the complete documentation index at: https://docs.saleleads.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Group Info

> Get Group Info



## OpenAPI

````yaml /api-reference/openapi.json get /api/v1/group/info
openapi: 3.1.0
info:
  title: Linkedin Scraper API
  description: Linkedin Scraper API Documentation
  version: 1.0.0
servers:
  - url: https://fresh-linkedin-scraper-api.p.rapidapi.com
    description: RapiAPI
security: []
paths:
  /api/v1/group/info:
    get:
      tags:
        - Group
      summary: Get Group Info
      description: Get Group Info
      operationId: getApiV1GroupInfo
      parameters:
        - in: query
          name: group_id
          schema:
            type: string
            pattern: ^\d+$
            description: Unique identifier for the group
            example: '62438'
          required: true
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  cost:
                    type: number
                    description: Cost of the request
                    example: 1
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                        description: Group ID
                        example: '62438'
                      urn:
                        type: string
                        description: Group URN
                        example: urn:li:fsd_group:62438
                      name:
                        type: string
                        description: Group Name
                        example: >-
                          Artificial Intelligence and Business Analytics (AIBA)
                          Group
                      member_count:
                        type: number
                        description: Group Member Count
                        example: 311073
                      description:
                        type: string
                        description: Group Description
                        example: >-
                          AIBA is a group for professionals interested in the
                          intersection of AI and business analytics.
                      rules:
                        type: string
                        description: Group Rules
                        example: Be respectful, no spam, and stay on topic.
                      is_public:
                        type: boolean
                        description: Is Group Public
                        example: true
                      is_active:
                        type: boolean
                        description: Is Group Active
                        example: true
                      post_approval_enabled:
                        type: boolean
                        description: Is Post Approval Enabled
                        example: true
                      owners:
                        type: array
                        items:
                          type: object
                          properties:
                            urn:
                              type: string
                              description: Owner URN
                              example: ACoAABhsJZsBsfSQIF2oKXvFUKaY1VYV-ZfLNDs
                            public_identifier:
                              type: string
                              description: Owner Public Identifier
                              example: carmen-irizarry-56327ab5
                            first_name:
                              type: string
                              description: Owner First Name
                              example: Carmen
                            last_name:
                              type: string
                              description: Owner Last Name
                              example: Irizarry
                            description:
                              type: string
                              description: Owner Description
                              example: >-
                                Owner, Artificial Intelligence and Business
                                Analytics (AIBA) Group
                            avatar:
                              type: array
                              items:
                                type: object
                                properties:
                                  width:
                                    type: number
                                    description: Logo width
                                    example: 400
                                  height:
                                    type: number
                                    description: Logo height
                                    example: 400
                                  url:
                                    type: string
                                    description: Logo URL
                                    example: >-
                                      https://media.licdn.com/dms/image/v2/D4E0BAQHjelLY2a-Mnw/company-logo_400_400/company-logo_400_400/0/1666083635765?e=1748476800&v=beta&t=V_T_yXL6Bs2HDEY-iZAKSkNype7_-7USjP2HIXo0Zv8
                                  expires_at:
                                    type: number
                                    description: Logo expires at
                                    example: 1748476800000
                              description: Owner Avatar
                            joined_at:
                              type: string
                              description: Owner Joined At
                              example: '2023-10-01T12:00:00Z'
                        description: Group Owners
                      logo:
                        type: array
                        items:
                          type: object
                          properties:
                            width:
                              type: number
                              description: Logo width
                              example: 400
                            height:
                              type: number
                              description: Logo height
                              example: 400
                            url:
                              type: string
                              description: Logo URL
                              example: >-
                                https://media.licdn.com/dms/image/v2/D4E0BAQHjelLY2a-Mnw/company-logo_400_400/company-logo_400_400/0/1666083635765?e=1748476800&v=beta&t=V_T_yXL6Bs2HDEY-iZAKSkNype7_-7USjP2HIXo0Zv8
                            expires_at:
                              type: number
                              description: Logo expires at
                              example: 1748476800000
                        description: Group Logo
                      cover:
                        type: array
                        items:
                          type: object
                          properties:
                            width:
                              type: number
                              description: Cover width
                              example: 1128
                            height:
                              type: number
                              description: Cover height
                              example: 191
                            url:
                              type: string
                              description: Cover URL
                              example: >-
                                https://media.licdn.com/dms/image/v2/D4E3DAQE7GzWAY8oQqw/image-scale_191_1128/image-scale_191_1128/0/1673607409141/stelvio_group_cover?e=1743404400&v=beta&t=SVZsPNKFMAMIKIlgUgJ8NXFkS_9-GL2StdBztrq52vs
                            expires_at:
                              type: number
                              description: Cover expires at
                              example: 1748476800000
                        description: Group Cover
                      activity:
                        type: array
                        items:
                          type: string
                        description: Group Activity
                        example:
                          - 10+ posts a day
                          - +99 members in the last week
                      industries:
                        type: array
                        items:
                          type: string
                        description: Group Industries
                        example:
                          - Hospital & Health Care
                          - Information Technology & Services
                      created_at:
                        type: string
                        description: Group Created At
                        example: '2023-10-01T12:00:00Z'
                    description: Group Info
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Bad request
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: >-
                      Invalid API key. Go to https://docs.rapidapi.com/docs/keys
                      for more info.
        '403':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: You are not subscribed to this API.
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: 'Request failed with status 500: Internal Server Error'
                  status_code:
                    type: number
                    example: 500
                  cost:
                    type: number
                    example: 0
                  explain:
                    type: string
                    example: >-
                      Oops, it looks like there was an issue processing your
                      request. Don't worry, you won't be charged for this
                      request. If you need any help, don't hesitate to contact
                      us via email hello@saleleads.ai or telegram
                      https://t.me/saleleads
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-rapidapi-key
      description: Rapid API Key

````